RK-J - Task #2522

Feature # 2518 (Closed): Show only published booklets in /gna page (latest modified first)

Feature # 2520 (Closed): Enable 'Content Admin' Role to (un)publish booklets (in the SolutionGraph->List page)

Show publish and unpublish button in the solution graph listing page.

07/14/2022 02:18 PM - Ayush Khandelwal

Status: Closed Start date: 07/14/2022
Priority: High Due date: 07/15/2022
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Show two buttons next to the delete button in the solution graph listing page.

1. Publish

2. Unpublish

Note: These 2 buttons should only visible to the 'Content Admin' role.

History

#1 - 07/15/2022 05:23 AM - Venmuhilan B

- Status changed from New to In Progress

#2 - 07/15/2022 06:54 AM - Venmuhilan B
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 07/19/2022 05:48 AM - Ram Kordale
- Priority changed from Urgent to High

#4 - 07/25/2022 05:28 AM - Venmuhilan B
- Status changed from Resolved to Feedback

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#5 - 10/17/2022 04:39 AM - Ayush Khandelwal
- Status changed from Feedback to Closed

Working as expected
